Loading...
Searching...
No Matches
wraptandemresults.cpp File Reference

rewrites tandem xml output file with temporary files More...

`#include "wraptandemresults.h"`
`#include <QFileInfo>`
`#include "../../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

rewrites tandem xml output file with temporary files

Date
  13/11/2021

Author
  Olivier Langella

Definition in file wraptandemresults.cpp.